GIT-COUNT-OBJECTS(1)

NAME
git-count-objects - Reports on unpacked objects.

SYNOPSIS
git-count-objects.sp

DESCRIPTION
This counts the number of unpacked object files and disk space consumed by them, to help you decide when it is a good time to repack..sp

AUTHOR
Written by Junio C Hamano <junkio@cox.net>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp